Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
curve25519.cpp File Reference
`#include <botan/curve25519.h>`
`#include <botan/internal/pk_ops_impl.h>`
`#include <botan/ber_dec.h>`
`#include <botan/der_enc.h>`
`#include <botan/rng.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
void | Botan::curve25519_basepoint (uint8_t mypublic[32], const uint8_t secret[32])